<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:id="@+id/geofence" android:title="Create Geofence" app:showAsAction="never" />
    <item android:id="@+id/clear" android:title="Clear Geofence" app:showAsAction="never" />
    <item
        android:id="@+id/next"
        android:title="Show Marked Places"
        app:showAsAction="never" />
    <item android:id="@+id/other"
        android:title="Other Map Exercises"
        app:showAsAction="never"/>
</menu>